### Method

# Gdk ContentDeserializerreturn_error

#### Declaration [src]

    void
    gdk_content_deserializer_return_error (
      GdkContentDeserializer* deserializer,
      GError* error
    )

#### Description [src]

Indicate that the deserialization has ended with an error.

This function consumes `error`.

#### Parameters

`error`

  Type: `GError`

  A `GError`

  The instance takes ownership of the data, and is responsible for freeing it.